@import "src/styles/constans";
@import "src/styles/mixin";

.newPrice {
  font-size: $title_14\22;
  font-weight: $bold;
  position: relative;

  &::before {
    content: attr(data-price);
    position: absolute;
    top: -12px;
    left: 0;
    font-size: $small\18;
    font-weight: $bold;
    color: $red;
    text-decoration: line-through;
  }
}

.priceOfProduct {
  font-size: $title_14\22;
  font-weight: $bold;

}